$kind: http-request
url: "{{Local_URL}}procurement/rfq"
method: POST
body:
  type: json
  content: "{\r

    \    \"purchase_request_id\":\"43e41c2e-cd3b-44f5-af0b-a3454fcc4698\",\r

    \    \"rfq_type\":\"Open\",//'Open', 'Selective', 'Single Source'\r

    \    \"title\": \"Office Supplies Q3 2023\",\r

    \    \"issue_date\":\"2025-05-15\",\r

    \    \"delivery_date\":\"2025-12-20\",\r

    \    \"closing_date\":\"2025-12-20\",\r

    \    \"submission_deadline\":\"2025-12-20\",\r

    \    \"delivery_requirements\": \"Procurement of office supplies for Q3
    2023\",\r

    \    \"payment_terms\":\"Terms\",\r

    \    \"special_instructions\":\"Instructions\",\r

    \    \"items\": [\r

    \        {\r

    \            \"purchase_request_item_id\":
    \"56186dcc-baa7-4b82-9154-4cd64760f3d5\",\r

    \            \"quantity\": 50,\r

    \            \"item_description\": \"A4 size, 80gsm, white\",\r

    \            \"technical_specifications\": \"Specs\",\r

    \            \"delivery_schedule\":\"Delivery schedule\"\r

    \        }\r

    \        \r

    \    ],\r

    \    \"suppliers\": [\r

    \        {\r

    \            \"supplier_id\": \"cee7aca3-3a67-4d3e-99aa-e68f1432dd61\",\r

    \            \"invitation_status\":\"Invited\",//'Pending',\r

    \            \"email_supplier\":\"yes\" //Yes or no\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
